<Gauge Name="Autopilot" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Autopilot master,bool)</Value>
         <Case Value="0">
            <Image Name="steel_switch_off.bmp" ImageSizes="35,31"/>
         </Case>
         <Case Value="1">
            <Image Name="steel_switch_on.bmp" ImageSizes="35,31"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_AUTOPILOT_MASTER"/>
      <Tooltip ID="TOOLTIPTEXT_AUTOPILOT_MASTER"/>
      <Cursor Type="Hand"/>
      <Click Event="AP_MASTER"/>
   </Mouse>
</Gauge>
